<?php 
ini_set("display_errors","1");
ini_set("display_startup_errors","1");
set_magic_quotes_runtime(0);

include("include/dbcommon.php");
include("include/pf_menu_variables.php");



$filename="";	
$message="";

//connect database
$conn = db_connect();

$keys=array();
$keys["id_menu"]=postvalue("editid1");

//	get current values and show edit controls

$strSQL=$gstrSQL;
$where = KeyWhere($keys);
$strSQL = AddWhere($strSQL,$where);



LogInfo($strSQL);
$rs=db_query($strSQL,$conn);
$data=db_fetch_array($rs);


include('libs/Smarty.class.php');
$smarty = new Smarty();

	$smarty->assign("show_key1", htmlspecialchars(GetData($data,"id_menu", "")));

$keylink="";
$keylink.="&key1=".htmlspecialchars(urlencode($data["id_menu"]));

////////////////////////////////////////////
//	id_menu - 
	$value="";
		$value = ProcessLargeText(GetData($data,"id_menu", ""),"","",MODE_VIEW);
	$smarty->assign("show_id_menu",$value);
////////////////////////////////////////////
//	nombre_menu - 
	$value="";
		$value = ProcessLargeText(GetData($data,"nombre_menu", ""),"","",MODE_VIEW);
	$smarty->assign("show_nombre_menu",$value);
////////////////////////////////////////////
//	icon - 
	$value="";
		$value = ProcessLargeText(GetData($data,"icon", ""),"","",MODE_VIEW);
	$smarty->assign("show_icon",$value);
////////////////////////////////////////////
//	nivelminimo - 
	$value="";
		$value = ProcessLargeText(GetData($data,"nivelminimo", ""),"","",MODE_VIEW);
	$smarty->assign("show_nivelminimo",$value);
////////////////////////////////////////////
//	paginaphp - 
	$value="";
		$value = ProcessLargeText(GetData($data,"paginaphp", ""),"","",MODE_VIEW);
	$smarty->assign("show_paginaphp",$value);

$smarty->display("pf_menu_view.htm");

?>